Jump to content
Invision Board France

Points à vérifier avant de signaler des bugs !


PersonalMode

Lorsque vous faites une mise à jour d'un produit, vous pouvez vous retrouver nez à nez avec une erreur.

 

Ces erreurs ne sont pas forcément liées à un bug dans le produit, mais plutôt à une mauvaise compatibilité de vos composants (Skins, modules complémentaires, hooks, etc....)

 

Voici donc les points importants à vérifier AVANT de crier au secours sur notre forum :

 

1. Vérifiez si le produit IPS que vous installez est compatible avec les autres. Par exemple, vous ne pouvez pas installer IP.Content 2.3.x sur un IP.Board 3.2.x. Vous devez impérativement avoir IP.Board 3.3.x

Nous publions les sorties sur notre forum pour chaque module, avec une note de version. Vous pouvez ainsi facilement savoir si les composants que vous avez sont compatibles ou non.

 

2. Vérifiez que votre skin est compatible avec votre version du forum. Chaque version à ses modifications au niveau CSS, HTML, etc.... Un skin qui fonctionne sous IPB 3.2, fonctionnera probablement avec IPB 3.3 mais avec quelques erreurs, ou autre. Pensez donc à vérifier auprès de l'auteur de votre skin si il a publié une mise à jour de son skin.

 

3. Vérifiez si vous avez mis à jour, ou installé la bonne version de notre pack de langue française. Chaque version à ses propres chaines de langue. Et donc le pack FR créé pour IPB 3.2, ne donnera pas les mêmes chaines que sur IPB 3.3. Vous aurez donc l'impression que certains éléments ne sont pas traduits, ou mal traduit. Chaque pack de langue est mentionné avec le numéro de version du logiciel. Pensez donc à vérifier dans notre section "Téléchargements"

 

4. Vérifiez les applications tierces et les crochets afin de voir si ils sont compatibles avec votre version d'IPB. Les auteurs publient en général des mises à jour de leurs applications et crochets afin de les rendre compatibles sur chaque version. Dans la majorité des cas, le numéro de version est indiqué dans l'intitulé de l'application ou du crochet. De plus, un zone mentionnant les versions compatibles est inclue dans le descriptif sur l'IPS MarketPlace. En cas de doutes, n'hésitez pas à contacter l'auteur de l'application et/ou du crochet.

 

Voila donc 4 petits points d'attention qui peuvent parfois résoudre bien des problèmes très facilement et éviter d'ouvrir des sujets répétitifs.

 

Lorsque ces 4 points ont été respectés et que malgré tout un problème subsiste, vous pouvez considérer que vous êtes face à un bug ou une anomalie.


User Feedback

Recommended Comments

There are no comments to display.



Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Add a comment...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...

×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use. We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.